.methadology-section {
    padding: 100px 0;
}
.methadology-section .wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 30px -10px 0;
}
.methadology-section .wrapper.four-wrapper .inner-box-item {
    width: 25%;
}
.methadology-section .wrapper.two-wrapper .inner-box-item {
    width: 50%;
}
.methadology-section .wrapper.two-wrapper {
    gap: 20px 0;
}
.methadology-section .wrapper .inner-box-item .box-item {
    border: 1px solid #E9E9E9;
    background: #F8FAFC;
    border-radius: 6px;
    padding: 20px;
    height: 100%;
}
.methadology-section .wrapper .inner-box-item {
    padding: 0 10px;
}
.methadology-section .wrapper .inner-box-item .box-item span {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 14px;
    color: #0170BF;
    font-weight: 600;
    letter-spacing: 0.96px;
    padding-bottom: 20px;
    display: inline-block;
}
.methadology-section .wrapper .inner-box-item .box-item h4 {
    font-size: 20px;
    line-height: 16px;
    margin-bottom: 10px;
}

.methadology-section.green-bg .wrapper .inner-box-item .box-item h4,
.methadology-section.green-bg .wrapper .inner-box-item .box-item p,
.methadology-section.blue-bg .wrapper .inner-box-item .box-item h4,
.methadology-section.blue-bg .wrapper .inner-box-item .box-item p,
.methadology-section.red-bg .wrapper .inner-box-item .box-item h4,
.methadology-section.red-bg .wrapper .inner-box-item .box-item p {
    color: #1B1822;
}
.methadology-section.red-bg .title-block-with-shape h3::before {
    background-color: #ffffff;
}
.methadology-section .wrapper .inner-box-item .box-item p {
    font-size: 14px;
}

@media (max-width: 1199px) {
    .methadology-section {
        padding: 80px 0;
    }
    .methadology-section .wrapper.four-wrapper .inner-box-item {
        width: 33.333%;
    }
    .methadology-section .wrapper {
        gap: 20px 0;
    }
}

@media (max-width: 991px) {
    .methadology-section {
        padding: 60px 0;
    }
    .methadology-section .wrapper.four-wrapper .inner-box-item {
        width: 50%;
    }
}


@media (max-width: 767px) {
    .methadology-section .wrapper.four-wrapper .inner-box-item,
    .methadology-section .wrapper.two-wrapper .inner-box-item {
        width: 100%;
    }
    .methadology-section .wrapper .inner-box-item {
        padding: 0;
    }
    .methadology-section .wrapper {
        margin: 30px 0 0;
        flex-direction: column;
    }
    .methadology-section {
        padding: 50px 0;
    }
}